Jump to content

Recommended Posts

Добрый день. Подскажите пожалуйста такой вопрос.

Планируется обновление администратора ViPNet сети с версии 3.2 на версию 4.x. Необходимо ли обновление координаторов на новую версию или же имеется совместимость новой версии администратора со старой прошивкой координаторов?

Share this post


Link to post
Share on other sites

Этот же вопрос интересует. И если надо обновлять, то сколько будет стоить, хотя бы примерно.

Share this post


Link to post
Share on other sites

Все норм. Совместимость полная.

Share this post


Link to post
Share on other sites

А никто не подскажет как бы получить примерно такой же, но официальный ответ от самого Инфотекса? Вкратце попытаюсь объяснить. Наш администратор сети решил обновиться до версии 4.x.x. Ранее вся сеть строилась и приобреталась централизованной гос закупкой. А сейчас требуют от нас обновляться за свой счет чего нам понятное дело не очень то хочется так как все сейчас работает прекрасно и сертификаты соответствия по прежнему актуальны. Тут больше скорее юридический вопрос, но для объяснения я так понимаю нужно техническое обоснование.

Share this post


Link to post
Share on other sites

>А никто не подскажет как бы получить примерно такой же, но официальный ответ от самого Инфотекса?

1. hotline@infotecs.ru - поддержка.

2. если этого мало - пишите официальное бумажное письмо на имя генерального директора. По этому пути будет самый официоз с печатями и подписями.

Share this post


Link to post
Share on other sites

На почту техподдержки писать смысла нет - Вас все равно отправят в коммерческий отдел.

Самый правильный вариант - писать письмо на бумаге - самый что ни на есть официальный запрос.

Share this post


Link to post
Share on other sites

Все норм. Совместимость полная.

+1

...Наш администратор сети решил обновиться до версии 4.x.x... Ранее вся сеть строилась и приобреталась централизованной гос закупкой. А сейчас требуют от нас обновляться за свой счет чего нам понятное дело не очень то хочется...

А можно глупый вопрос? В чужой монастырь со своим уставом не ходят - это понятно. Но мне просто любопытно.

Если реализация перехода с Администратора 3.* на Администратор 4.* связана с такими сложностями, Вы не пробовали у вашего администратора ViPNet-сети спросить - а на кой оно ему приспичило, это самое обновление? Какая-такая обоснованная необходимость у него вспухла?

Тем более, что:

...так как все сейчас работает прекрасно...

Share this post


Link to post
Share on other sites

А можно глупый вопрос? В чужой монастырь со своим уставом не ходят - это понятно. Но мне просто любопытно.

Если реализация перехода с Администратора 3.* на Администратор 4.* связана с такими сложностями, Вы не пробовали у вашего администратора ViPNet-сети спросить - а на кой оно ему приспичило, это самое обновление? Какая-такая обоснованная необходимость у него вспухла?

Общий смысл такой, что ежегодно проводились торги на обслуживание и поддержку всей сети ViPNet и все это оплачивалось централизованно самим администратором, а именно министерством здравоохранения нашего края. Плюс ко всему в конце прошлого года заканчивались сертификаты соответствия ФСБ что подвигло администратора произвести масштабное обновление всех компонентов, но потом были какие то траблы с бюджетом и всем сказали что платить теперь должен каждый сам и обновляться необходимо. Сертификаты ФСБ при этом обновлены, если верить информации на сайте Инфотекса. И поэтому мы и хотим получить ответ который можно было бы использовать как аргумент в отказе к обновлению. Как то так. Но а истиной причины мы до сих пор не понимаем.

Share this post


Link to post
Share on other sites

Сертификаты ФСБ при этом обновлены, если верить информации на сайте Инфотекса.

А можете ссылочку скинуть?

Share this post


Link to post
Share on other sites

Нету там такого. Вот на самом деле и отмаз от обновления - нет сертов.

Не знаю куда конечно Вы смотрели, но это тогда что по Вашему?
/>https://www.infotecs.ru/products/cert/detail.php?ID=8517
/>https://www.infotecs.ru/products/cert/detail.php?ID=8178

Один действителен до 2017 года другой до сентября этого года.

Share this post


Link to post
Share on other sites

Не знаю куда конечно Вы смотрели, но это тогда что по Вашему?

https://www.infotecs...ail.php?ID=8517

https://www.infotecs...ail.php?ID=8178

Один действителен до 2017 года другой до сентября этого года.

Но ведь вы смотрите не туда! Это сертификаты на ПАК 100 и 1000, а в теме идет речь про администратора (цус и укц) и клиента 4й версии. На них сертификатов нет и если у вас по сети vipnet ходят персональные данные обновляться нельзя, так как будет считаться что канал связи незащищенный.

Share this post


Link to post
Share on other sites

Но ведь вы смотрите не туда! Это сертификаты на ПАК 100 и 1000, а в теме идет речь про администратора (цус и укц) и клиента 4й версии. На них сертификатов нет и если у вас по сети vipnet ходят персональные данные обновляться нельзя, так как будет считаться что канал связи незащищенный.

Нет Вы не поняли. У нас установлен именно ПАК HW1000. У нас нет ни УКЦ ни ЦУС, это все будет обновлять Администратор сети и это все находится на его территории. Это как говорится его проблемы по сертификации этого ПО. То что установлено у нас сертифицировано, нам ничего сертифицировать не нужно. Ну и все же я думаю что Инфотекс не та компания которая будет продавать несертифицированое ПО, Вам так не кажется? Просто может забыли обновить инфу на сайте.

Share this post


Link to post
Share on other sites

Нет Вы не поняли. У нас установлен именно ПАК HW1000. У нас нет ни УКЦ ни ЦУС, это все будет обновлять Администратор сети и это все находится на его территории. Это как говорится его проблемы по сертификации этого ПО. То что установлено у нас сертифицировано, нам ничего сертифицировать не нужно. Ну и все же я думаю что Инфотекс не та компания которая будет продавать несертифицированое ПО, Вам так не кажется? Просто может забыли обновить инфу на сайте.

В общем картинка понятна. Но почему вы думаете что инфотекс не будет продавать не сертифицированное ПО? Будет, многие уже пользуются сетями 4 версии. Просто оно не может использоваться для защиты персональных данных. В частных компаниях защищать простую конфиденциальную информацию никто не запрещал.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.